._popwiz {
  position:relative;
  margin-bottom: 20px;
}
._popwiz._popwiz_type1 ._label {
  font-size: 14px;
  color: purple;
  position:absolute;
  bottom:-20px;
  right:0;
}

._popwiz._popwiz_type1 {
  padding: 2px;
  margin: 0;
}
._popwiz._popwiz_type1 ._recitems {
  flex-wrap: wrap;
  padding: 2px !important;
}
._popwiz._popwiz_type1 ._recitems ._recitem ._wrap ._image {
  width: 100%;
}
._popwiz._popwiz_type1 ._recitems ._recitem {
  margin: 0px 0px !important;
  padding: 1px !important;
}
._popwiz._popwiz_type1 ._recitems ._recitem ._wrap ._image a > * {
  vertical-align: bottom;
}
._popwiz._popwiz_type1 ._recitems ._recitem ._wrap ._title {
  font-size: 80%;
  line-height: 100% !important;
}

